Subject: Re: [PATCH net 0/2] netdev doc de-FAQization

From: Andrew Lunn <[email-masked]>
Date: Wed, 21 Dec 2022 23:20:58 +0100

On Wed, Dec 21, 2022 at 10:40:05AM -0800, Jakub Kicinski wrote:
> I've been tempted to do this for a while. I think that we have outgrown
> the FAQ format for our process doc. I'm curious what others think but
> I often find myself struggling to locate information in this doc,
> because the questions do not serve well as section headers.

Looks good to me. It has grown beyond a simple FAQ.

I think you kept the top level header 'netdev FAQ'. Do we also want to
change that, since it is no longer question/answer formatted? Not that
i have a good idea what to call it instead.

Anyway:

Reviewed-by: Andrew Lunn <[email-masked]>

    Andrew